## libtemplate-plugin-ipaddr-perl 0.03

=== debian/changelog ===
libtemplate-plugin-ipaddr-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:34:11 +0100

libtemplate-plugin-ipaddr-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:31 +0100

libtemplate-plugin-ipaddr-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #746476)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 05 Jun 2016 01:25:00 +0100
