=== debian/control ===
Source: libtemplate-plugin-ipaddr-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnetaddr-ip-perl,
 libtemplate-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-ipaddr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-ipaddr-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-IPAddr
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-ipaddr-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnetaddr-ip-perl,
 libtemplate-perl
Description: plugin handling IP addresses for the Template Toolkit
 Template::Plugin::IPAddr implements an IPAddr class for handling IPv4 and
 IPv6 addresses in an object-orientated way. The module is based on NetAddr::IP
 and works on IPv4 as well as IPv6 addresses.
 .
 You can create a IPAddr object via the USE directive, adding any initial
 prefix as an argument:
 .
 [% USE IPAddr %]
 .
 [% USE IPAddr(prefix) %]
 .
 Once you've got an IPAddr object, you can use it as a prototype to create
 other IPAddr objects with the new() method.
