=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-IPAddr   .*/Template-Plugin-IPAddr-v?@ANY_VERSION@@ARCHIVE_EXT@$
